# SitT Fonts

This is my personal font libary.

**Why?**

Because I am a designer and I need fonts.
Cause why not.
I searched far and wide for a font management system, and I discovered there is no better way to manage fonts than to manage them myself!